Novell DataSync 1.2.5 verfügbar ...

Posted by WebMaster (webmaster) on Jan 29 2013
Tipps >>

Novell Data Synchronizer Mobility Pack 1.2.5 (Novell Data Synchronizer 1.2.5 + Mobility Pack)
verfügbar.

Bitte beachten Sie die Systemvoraussetzungen in der "readme" unter:

https://www.novell.com/documentation/datasynchronizer1/datasync125_readme/data/datasync125_readme.html#open_source_code

Für dieses Update ist SLES 11 SP2 erforderlich!

Last changed: Jan 29 2013 at 21:42:07

Back